<template>
	<view>
		<rich-text :nodes="leviteInfo"></rich-text>
	</view>
</template>

<script>
	export default {
		name:'transferAgreement',
		data() {
			return {
				title:'',
				leviteInfo:''
			}
		},
		created() {
			this.getLeviteData()
		},
		methods: {
			getLeviteData () {
				let that = this
				that.$request.get('/app-api/system/need-know/getByKey',{key:'controltransfer'}).then(res => {
					if(res.code == 0 && res.data){
						if(that.$lang.locale=='zh'){
							that.title = res.data.titleZh
							that.leviteInfo = res.data.contentZh
						}else{
							that.title = res.data.titleEn
							that.leviteInfo = res.data.contentEn
						}
					}
				})
			},
		}
	}
</script>

<style>

</style>
